Orbiq logoTrust Center Documentation

Logout redirect

GET requests to logout endpoint automatically redirect to login page. This is a convenience method for browser-based logout links.

GET
/api/v1/logout

GET requests to logout endpoint automatically redirect to login page. This is a convenience method for browser-based logout links.

Response Body

curl -X GET "https://app.orbiqhq.com/api/v1/logout" \  -H "Authorization: Bearer $ACCESS_TOKEN" \  -H "Content-Type: application/json"
Empty

How is this guide?